Subject: Ticket Assigned - Damaged product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 01:47:10 +0000

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged product Hi 

Please find picture of product from Guess which is very disappointing! 

I have bought a few to give out as presents in July as well.  I’m worried that they may be faulty as well. Can you please extend the returns n exchange days so I can give them back if needed? 

Could you also please arrange delivery for a new one of these? 

Kind Regards
Naz 
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6096148